body {
	background-color:#999;	
	font-family:verdana;
}

h1 {
	color:#e7501e;	
}

h2 {
	color:#444444;	
	font-size:18px;
	font-weight:normal;
}

h3 {
	color:#444444;	
}

.titleText a:link {
	color:#444444;	
}

a:link {
	color: #e7501e;
	text-decoration:underline;
}

a:visited {
	color: #e7501e;
	text-decoration:underline;
}

a:hover {
	color: #e7501e;
	text-decoration:underline;
}

.site_layout {
	background-image:url('/images/theme-drawing/background-top.png');	
	background-repeat:no-repeat;
	padding:0px;
	background-color:transparent;
	border:0px solid white;
}

.page_layout {
	background-image:none;
	padding-top:10px;
}

.content {
}

.site_center {
	background-color:white;
}


.title {
	height:110px;	
	margin-bottom:5px;
	padding-top:20px;
	width:930px;
}


.titleImage {
	background-image:none;
	float:left;
	width:140px;
	height:85px;
}

.menu {
	padding-left:5px;
	float:left;
	height:20px;	
}

.otherCourses {
	float:right;
	height:20px;	
}

.leftColumn {
	background-image:url('/images/theme-drawing/horizontal-bar.png');
	margin-left:0px;
	min-height:21px;
	width:145px;
	float:none;
	width:100%;
	color:white;
	font-size:14px;	
	text-transform:uppercase;
	font-weight:bold;
	padding-top:15px;
}

.rightColumn {
	padding-top:10px;	
	float:left;
	margin-left:15px;
	width:895px;	
	min-height: 300px;
}

.leftColumn a {
	color:white;
	text-decoration:none;
}

.leftColumn a:hover {
	color:white;
	text-decoration:underline;
}

.leftColumn ul li {
	display:inline;	
	padding-right:6px;
	padding-left:6px;
	font-family:arial;
}

.leftColumn .selectedListItem {
	border:1px solid #d4d4d4;
	background-image:url('/images/theme-drawing/list-item-selected.png');
}

.leftColumn h3 {
	display:none;
}

.page_footer {
	height:15px;
	margin-top:0px;
	padding-top:75px;
	background-image:url('/images/theme-drawing/leak3.png');	
	background-position:50% 50%;
	background-repeat:no-repeat;
	padding-bottom:10px;
}


.pageContent {
	min-height:250px;	
}

.courseDocs {
	border:1px solid #777777;
}

ul li {
	list-style-type:none;
	list-style-position:outside;	
}

hr {
	border:1px solid #444444;	
}

/* ===================== Course  (home) ====================*/

#courseHomePage .courseHomeDocs {
	margin-top:10px;
	margin-bottom:10px;
	color: #474747;
}

#courseHomePage .courseHomeContent {
	min-height:100px;	
}

#courseHomePage .pageContent {
	float:left;
	width:565px;	
}

#courseHomePage .rssAndTwitterColumn {
	width:315px;
	float:left;	
	border:1px solid #dddddd;
	background-color:white;
	margin-left:10px;
}

#courseHomePage .courseRSSContent {
	padding:10px;
	font-size:11px;
	margin-bottom:10px;
	background-image:url('/images/theme-drawing/leak2.png');	
	background-repeat:no-repeat;
	background-position:92% 10px;
	background-color:white;
	margin-left:0px;
}

#courseHomePage .courseRSSContent p {
	margin-top:2px;
	margin-bottom:10px;	
}

#courseHomePage .rssTitle {
	margin-top:4px;	
	font-weight:bold;
}

#courseHomePage .rssTitleText {
	color:#e7501e;
}

#courseHomePage .rssNewsTitle {
	float:left;
	margin-top:5px;
	margin-bottom:10px;	
	margin-left:5px;
}

#courseHomePage .rssIcon {
	float:left;	
}

#courseHomePage .rssDate {
	color:#666666;	
}

#courseHomePage .courseRSSContent h3 {
	padding-top:0px;	
}

#courseHomePage .rssLink {
	font-size:10px;	
}

#courseHomePage div#twitter {
	background-color:white;
	font-size:11px;
	margin-left:10px;
	min-height:100px;
}

#courseHomePage .searchSection {
	margin-top:10px;
	background-color:white;
	font-size:11px;
	margin-left:10px;
	margin-bottom: 10px
}

#courseHomePage .twitterIcon {
	float:left;	
}

#courseHomePage .twitterTitle {
	float:left;
	margin-bottom:10px;	
	margin-left:5px;
}

#courseHomePage div#twitter h2 {
	margin: 0;
	padding: 0.4em 1em;
	font-size: 1.1em;
}

#courseHomePage ul#twitter_update_list {
	margin: 0;
	padding-bottom: 15px;
	padding-top:5px;
	list-style-type: none;
}

#courseHomePage ul#twitter_update_list li span {
	display: block;
}

#courseHomePage ul#twitter_update_list li span a {
	color: #00f;
}

#courseHomePage a#profileLink {
	font-size:10px;
}

#courseHomePage .noRecentTweets {
	color:#888888;
	font-style:italic;	
}

#courseHomePage .noRecentNews {
	color:#888888;
	margin-top:5px;
	margin-bottom:15px;
}

#courseHomePage .courseRSSContent hr {
	display:none;	
}

/* ===================== Course  (notes) ====================*/

#courseNotesPage .courseSession {
	margin-bottom:15px;	
}

#courseNotesPage .courseDate {
	float:left;
	width:100px;
	text-align:right;
	padding-right:10px;
	color: #474747;
}

#courseNotesPage .courseDate a:hover {
	color:#474747;
	text-decoration:none;
}

#courseNotesPage .courseInfo {
	float:left;
	padding-left:10px;
	width:475px;
	min-height:70px;
	border-left:1px solid #9cbfe6;
}
#courseNotesPage p {
	margin-top:0px;
}

#courseNotesPage .courseTitle {
		
}

#courseNotesPage .courseNotes {
	color: #474747;
}



/* ===================== Course  (work) ====================*/

#courseWorksPage .workDiv {
	margin-bottom:45px;	
}

#courseWorksPage .workInfo {
	color: #474747;
}

#courseWorksPage .workDocs {
	margin-top:10px;
	margin-bottom:10px;
	color: #474747;
}

/* ===================== Course  (contact) ====================*/

#courseContactPage .mainText {
	margin-top:10px;
}


/* ===================== Course  (Blog) ====================*/

#courseMiscPage .blogListTitle {
	float:left;
	margin-top:5px;
	margin-bottom:10px;	
	margin-left:5px;
}

#courseMiscPage .blogIcon {
	float:left;	
}

#courseMiscPage .miscDiv {
	margin-bottom:45px;	
	text-align:justify;
}


#courseMiscPage .miscDivList {
	float:right;
	border:1px solid #dddddd;
	padding:10px;
	margin-left:10px;
	font-size:11px;
	margin-bottom:10px;	
	width:250px;
}

#courseMiscPage .miscMetaInfo {
	color: #e7501e;	
	font-size:12px;
}

#courseMiscPage .miscInfo {
	margin-top:10px;
	color: #000000;
	margin-bottom:25px;
	font-size:12px;
	float:left;
	width:600px;	
}

#courseMiscPage .miscDocs {
	margin-top:10px;
	margin-bottom:10px;
	color: #474747;
}

#courseMiscPage .miscList {
	margin-top:5px;
	list-style-type:none;
}

#courseMiscPage .miscListItem {
	margin-bottom:10px;
	color:#474747;
}

#courseMiscPage .miscListItemInfo {
	font-size:0.85em;	
	font-style:italic;
	color:#999999;
}
